<?php

    include("../../classes/database.class.php");
    include("../../classes/entidadeModel.class.php");
    include("../../classes/entidadeController.class.php");
    
    $idEntidade = $_POST["idEntidade"];

    $modelo = new EntidadeModel();
    $rows = $modelo->deleteEntidade($idEntidade);

    echo json_encode($rows);